body{overflow-x:hidden;}
#wrapper{visibility:hidden !important;margin-top:-20px;padding-left:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#wrapper.toggled{padding-left:265px;}
#sidebar-wrapper{z-index:1000;position:absolute;left:265px;width:0;height:52.5em;margin-left:-265px;overflow-y:auto;overflow-x:hidden;background:#fff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;border-radius:0 0 .51em 0;/*border-top:rgba(245,71,133,1) 2px solid;border-bottom:rgba(245,71,133,1) 2px solid;border-right:rgba(245,71,133,1) 2px solid;*/box-shadow:0px 10px 30px -10px #000;}
#sidebar-wrapper{border-left:5px solid #4cc2c4;}
#wrapper.toggled #sidebar-wrapper{width:265px;}
#page-content-wrapper{width:100%;position:absolute;padding:0px;}
#wrapper.toggled #page-content-wrapper{position:absolute;margin-right:-265px;}
.sidebar-nav{position:absolute;top:0;width:265px;margin:0;padding:0 0 0em 0;list-style:none;font-family:"good-times";}
.sidebar-nav li{line-height:30px; text-align:center; border-bottom:rgba(66,66,66 ,.5) solid 1px;}
.sidebar-nav li a{display:block;text-decoration:none;color:rgba(66,66,66 ,1);padding:.8em .2em; font-size:1.1em;transition:.5s;}
.sidebar-nav li a:hover{text-decoration:none;color:#fff;background:#4cc2c4;}
.sidebar-nav > .sidebar-brand{height:6em;font-size:1.3em;line-height:30px;padding:0 .2em;text-indent:0;text-align:center;outline:none !important;}
.sidebar-nav > .sidebar-brand a{color:rgba(66,66,66 ,1);height:100%;outline:none !important;}
.sidebar-nav > .sidebar-brand a:hover{color:rgba(66,66,66 ,1);background-color:transparent;cursor:default;}
@media screen and (max-width:991px)
{
#wrapper{visibility:visible !important;}
}
@media(min-width:768px)
{
#wrapper{padding-left:265px;}
#wrapper.toggled{padding-left:0;}
#sidebar-wrapper{width:265px;}
#wrapper.toggled #sidebar-wrapper{width:0;}
#page-content-wrapper{padding-top:20px;position:relative;}
#wrapper.toggled #page-content-wrapper{position:relative;margin-right:0;}
}